Index: code/branches/buildsystem2/cmake/ConfigMinGW.cmake
===================================================================
--- code/branches/buildsystem2/cmake/ConfigMinGW.cmake	(revision 2580)
+++ code/branches/buildsystem2/cmake/ConfigMinGW.cmake	(revision 2581)
@@ -42,5 +42,5 @@
   SET(ENV{ENETDIR}     ${MINGW_LIBRARY_DIR}/enet-1.1)
   # ENet is linked statically, hence we need to add some windows dependencies
-  SET(ENet_ADDITIONAL_LIBRARIES ws2_32 winmm)
+  SET(ENET_ADDITIONAL_LIBRARIES ws2_32 winmm)
   SET(ENV{ALUTDIR}     ${MINGW_LIBRARY_DIR}/freealut-1.1.0)
   SET(ENV{OGGSDIR}     ${MINGW_LIBRARY_DIR}/libogg-1.1.3
Index: code/branches/buildsystem2/cmake/ConfigPlatforms.cmake
===================================================================
--- code/branches/buildsystem2/cmake/ConfigPlatforms.cmake	(revision 2580)
+++ code/branches/buildsystem2/cmake/ConfigPlatforms.cmake	(revision 2581)
@@ -31,9 +31,9 @@
 
 # Set some variables to default values that may be configured below
-SET(ENet_ADDITIONAL_LIBRARIES "")
+SET(ENET_ADDITIONAL_LIBRARIES "")
 SET(ORXONOX_FPIC_FLAG "-fPIC")
 SET(LIBRARY_DEBUG_POSTFIX "_d")
 MARK_AS_ADVANCED(
-  ENet_ADDITIONAL_LIBRARIES
+  ENET_ADDITIONAL_LIBRARIES
   ORXONOX_FPIC_FLAG
   LIBRARY_DEBUG_POSTFIX
Index: code/branches/buildsystem2/cmake/ConfigTardis.cmake
===================================================================
--- code/branches/buildsystem2/cmake/ConfigTardis.cmake	(revision 2580)
+++ code/branches/buildsystem2/cmake/ConfigTardis.cmake	(revision 2581)
@@ -18,22 +18,14 @@
 
   #SET(Boost_ADDITIONAL_VERSIONS "1.36")
-  SET(BOOST_INCLUDEDIR /usr/pack/boost-1.34.1-sd/include)
-  SET(BOOST_LIBRARYDIR /usr/pack/boost-1.34.1-sd/i686-debian-linux3.1/lib)
-  SET(ENV{CEGUIDIR}    /usr/pack/cegui-0.5.0-sd
-                       /usr/pack/cegui-0.5.0-sd/i686-debian-linux3.1)
-  SET(ENV{ENETDIR}     /usr/pack/enet-2007-sd
-                       /usr/pack/enet-2007-sd/i686-debian-linux3.1)
-  SET(ENV{ALUTDIR}     /usr/pack/openal-0.0.8-cl
-                       /usr/pack/openal-0.0.8-cl/i686-debian-linux3.1)
-  SET(ENV{OGGDIR}      /usr/pack/oggvorbis-1.0-ds
-                       /usr/pack/oggvorbis-1.0-ds/i686-debian-linux3.0)
-  SET(ENV{VORBISDIR}   /usr/pack/oggvorbis-1.0-ds
-                       /usr/pack/oggvorbis-1.0-ds/i686-debian-linux3.0)
-  SET(ENV{LUA_DIR}     /usr/pack/lua-5.0.3-sd
-                       /usr/pack/lua-5.0.3-sd/i686-debian-linux3.1)
-  SET(ENV{OGRE_HOME}   /usr/pack/ogre-1.4.5-sd
-                       /usr/pack/ogre-1.4.5-sd/i686-debian-linux3.1)
-  SET(ENV{OPENALDIR}   /usr/pack/openal-0.0.8-cl
-                       /usr/pack/openal-0.0.8-cl/i686-debian-linux3.1)
-  #SET(TCL_INCLUDE_PATH /usr/pack/tcltk-8.4.9.linux-mo/include)
+  SET(BOOST_INCLUDEDIR "/usr/pack/boost-1.34.1-sd/include")
+  SET(BOOST_LIBRARYDIR "/usr/pack/boost-1.34.1-sd/i686-debian-linux3.1/lib")
+  SET(ENV{CEGUIDIR}    "/usr/pack/cegui-0.5.0-sd;/usr/pack/cegui-0.5.0-sd/i686-debian-linux3.1")
+  SET(ENV{ENETDIR}     "/usr/pack/enet-2007-sd;/usr/pack/enet-2007-sd/i686-debian-linux3.1")
+  SET(ENV{ALUTDIR}     "/usr/pack/openal-0.0.8-cl;/usr/pack/openal-0.0.8-cl/i686-debian-linux3.1")
+  SET(ENV{OGGDIR}      "/usr/pack/oggvorbis-1.0-ds;/usr/pack/oggvorbis-1.0-ds/i686-debian-linux3.0")
+  SET(ENV{VORBISDIR}   "/usr/pack/oggvorbis-1.0-ds;/usr/pack/oggvorbis-1.0-ds/i686-debian-linux3.0")
+  SET(ENV{LUA_DIR}     "/usr/pack/lua-5.0.3-sd;/usr/pack/lua-5.0.3-sd/i686-debian-linux3.1")
+  SET(ENV{OGRE_HOME}   "/usr/pack/ogre-1.4.5-sd;/usr/pack/ogre-1.4.5-sd/i686-debian-linux3.1")
+  SET(ENV{OPENALDIR}   "/usr/pack/openal-0.0.8-cl;/usr/pack/openal-0.0.8-cl/i686-debian-linux3.1")
+  #SET(TCL_INCLUDE_PATH "/usr/pack/tcltk-8.4.9.linux-mo/include")
 ENDIF (IS_TARDIS)
Index: code/branches/buildsystem2/cmake/FindENet.cmake
===================================================================
--- code/branches/buildsystem2/cmake/FindENet.cmake	(revision 2580)
+++ code/branches/buildsystem2/cmake/FindENet.cmake	(revision 2581)
@@ -15,5 +15,5 @@
 #                 > www.orxonox.net <
 
-FIND_PATH(ENet_INCLUDE_DIR enet/enet.h
+FIND_PATH(ENET_INCLUDE_DIR enet/enet.h
     PATHS
     $ENV{ENETDIR}
@@ -22,5 +22,5 @@
     PATH_SUFFIXES include
 )
-FIND_LIBRARY(ENet_LIBRARY_OPTIMIZED
+FIND_LIBRARY(ENET_LIBRARY_OPTIMIZED
     NAMES enet
     PATHS
@@ -30,5 +30,5 @@
     PATH_SUFFIXES lib
 )
-FIND_LIBRARY(ENet_LIBRARY_DEBUG
+FIND_LIBRARY(ENET_LIBRARY_DEBUG
     NAMES enet_${LIBRARY_DEBUG_POSTFIX}
     PATHS
@@ -41,16 +41,16 @@
 # handle the QUIETLY and REQUIRED arguments and set ENET_FOUND to TRUE if
 # all listed variables are TRUE
-FIND_PACKAGE_HANDLE_STANDARD_ARGS(ENet DEFAULT_MSG
-    ENet_LIBRARY_OPTIMIZED
-    ENet_INCLUDE_DIR
+FIND_PACKAGE_HANDLE_STANDARD_ARGS(ENET DEFAULT_MSG
+    ENET_LIBRARY_OPTIMIZED
+    ENET_INCLUDE_DIR
 )
 
 # Set optimized and debug libraries
-HandleLibraryTypes(ENet ${ENet_ADDITIONAL_LIBRARIES})
+HandleLibraryTypes(ENET ${ENET_ADDITIONAL_LIBRARIES})
 
 MARK_AS_ADVANCED(
-    ENet_LIBRARY
-    ENet_LIBRARY_OPTIMIZED
-    ENet_LIBRARY_DEBUG
-    ENet_INCLUDE_DIR
+    ENET_LIBRARY
+    ENET_LIBRARY_OPTIMIZED
+    ENET_LIBRARY_DEBUG
+    ENET_INCLUDE_DIR
 )
Index: code/branches/buildsystem2/src/network/CMakeLists.txt
===================================================================
--- code/branches/buildsystem2/src/network/CMakeLists.txt	(revision 2580)
+++ code/branches/buildsystem2/src/network/CMakeLists.txt	(revision 2581)
@@ -26,5 +26,5 @@
 TARGET_LINK_LIBRARIES( network
   ${ZLIB_LIBRARY}
-  ${ENet_LIBRARIES}
+  ${ENET_LIBRARY}
   ${Boost_THREAD_LIBRARY}
   core
@@ -45,5 +45,5 @@
     ${OGRE_LIBRARY}
     network
-    ${ENet_LIBRARY}
+    ${ENET_LIBRARY}
     ${ZLIB_LIBRARY}
   )
